<?php
/**
 * Footer Options.
 *
 * @package business_office
 */

// Add Panel.
$wp_customize->add_panel( 'footer_option_panel',
	array(
		'title'      => __( 'Footer Options', 'business-office' ),
		'priority'   => 100,
		'capability' => 'edit_theme_options',
	)
);

// Footer text section
$wp_customize->add_section('section_footer', array(    
	'title' => __('Footer Text Options', 'business-office'),
	'panel' => 'footer_option_panel'    
));

// ✅ Add Setting
$wp_customize->add_setting('business_office_copyright_option', array(
	'default'           => '',
	'sanitize_callback' => 'sanitize_text_field',
));

// ✅ Add Control
$wp_customize->add_control('business_office_copyright_option', array(
	'label'   => __('Footer Copyright Text', 'business-office'),
	'section' => 'section_footer',
	'type'    => 'text',
));